.abas li{
	background-color: #d5e2ee;
	border-radius: 0.3em;
	text-decoration: none;
	font-family: MavenProLight300;
	font-size: 1.5em;
	color: #4c6882;
	padding: 6px 35px 6px 10px;

}
.abas{
	border: none;
}
.box-busca-estado{
	width: 100%;
	background-color: #d5e2ee;
	border-radius: 0.3em;
	padding: 17px;
}
.box-busca-estado ul li{
	display: inline-block;
}
.li-label-cidade{
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
	height: 42px;
}
.li-label-estado{
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
	height: 42px;
}
.li-select{
	width: 320px;
	height: 42px;
}
.select-cidade{
	width: 100%;
	height: 42px;
	background-color: white;
	border: solid thin #c3c3c3;
	border-radius: 0.4em;
}
.select-cidade select{
	width: 100%;
	height: 42px;
	background-color: transparent;
	border: 0;
	font-family: TrebuchetMS;
	font-size: 1.4em;
	color: #5d6d76;
	padding-left: 9px;
}
.select-estado{
	width: 100%;
	height: 42px;
	background-color: white;
	border: solid thin #c3c3c3;
	border-radius: 0.4em;
}
.select-estado select{
	width: 100%;
	height: 42px;
	background-color: transparent;
	border: 0;
	font-family: TrebuchetMS;
	font-size: 1.4em;
	color: #5d6d76;
	padding-left: 9px;
}
.linha{
	width: 100%;
	border-bottom: solid thin #b4c3d1;
}
.box-item-local{
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 230%;
}
.fonte-nome-local{
	font-family: TrebuchetMS;
	font-weight: bold;
	font-size: 1.6em;
	color: #678098;
}
.fonte-nome-loja{
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
}
.fonte-site-loja a{
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #1e6db9;
	text-decoration: none;
}